RubyGems Navigation menu

browshot 1.16.0

Library for the Browshot API

版本列表:

  1. 1.16.0 - August 04, 2016 (11.0 KB)
  2. 1.14.0 - January 21, 2014 (10.5 KB)
  3. 1.12.0 - October 10, 2013 (11.0 KB)
  4. 1.10.0 - October 28, 2012 (11.0 KB)
  5. 1.9.1 - June 01, 2012 (11.0 KB)
显示所有 (13 个版本)

Runtime 依赖关系 (2):

  • json >= 0
  • url >= 0
  • Development 依赖关系 (4):

    所有者:

    作者:

    • Julien Sobrier

    SHA 256 checksum:

    428a2f89b0f87c20af8aa749a8f0d8cdba65ed208d8414a83a21e69d955e9970

    下载总次数 34,332

    这个版本 2,663

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: